{% extends 'base.html' %}
{% load static %}
        {% block title %}
        {{ recipe.title}} - Scrumptious Recipes
        {% endblock title %}
    {% block content %}
<header>
    <nav>
        <a href="{% url 'home' %}">Main page</a>
        <a href="{% url 'create_recipe' %}">Create a recipe</a>
        {% if recipe.id %}
        <a href="{% url 'edit_recipe' id=recipe.id %}">Edit this recipe</a>
        {% endif %}
        <hr>
      </nav>
</header>
<main>
    <h1>{{ recipe.title }}</h1>
    <img src="{{ recipe.picture }}" name="taco">
    <p>4.3 stars</p>
    {% endblock content %}